#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: curl
version: 1.3.8
id: curl-1.3.8-8f6e3426f731582ea64f2ec8683fd7f7
key: curl_KkjNr2xdQRbHOnn4XogXBa
license: BSD3
maintainer: Don Stewart <dons00@gmail.com>
synopsis: Haskell binding to libcurl
description:
    libcurl is a client-side URL transfer library, supporting FTP, FTPS, HTTP,
    HTTPS, SCP, SFTP, TFTP, TELNET, DICT, LDAP, LDAPS and FILE.
    libcurl supports SSL certificates, HTTP POST, HTTP PUT, FTP uploading,
    HTTP form based upload, proxies, cookies, user+password authentication
    (Basic, Digest, NTLM, Negotiate, Kerberos4), file transfer resume,
    http proxy tunneling and more!
    .
    This package provides a Haskell binding to libcurl.
category: Network
author: Sigbjorn Finne
exposed: True
exposed-modules:
    Network.Curl Network.Curl.Code Network.Curl.Info Network.Curl.Opts
    Network.Curl.Post Network.Curl.Types Network.Curl.Easy
    Network.Curl.Debug
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/curl-1.3.8
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/curl-1.3.8
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/curl-1.3.8
hs-libraries: HScurl-1.3.8-KkjNr2xdQRbHOnn4XogXBa
extra-libraries:
    curl
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/curl-1.3.8/html/curl.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/curl-1.3.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
